Should be able to switch persistent-storage permission status for site
Should be able to to switch persistent-storage permission status between persistent and non-persistent for site in Settings of Site Data
